GRE - Feature #714

Add split screen and auto-rotate option.it will be very helpful
06/17/2021 08:32 AM - selva QA

Status: New Start date: 06/17/2021
Priority: Normal Due date:

Assignee: Harish Tulugu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Add split screen and auto-rotate option.it will be very helpful
Sent from my iPad

History

#1 - 06/25/2021 10:20 AM - selva QA

- Subject changed from Add split screen and auto-rotate option.it will be very helpful Sent from my iPad to Add split screen and auto-rotate option.it will
be very helpful

#2 - 06/25/2021 10:20 AM - selva QA

- Assignee changed from selva QA to Harish Tulugu
